Subject: Webmail Re-activation Notice.

From: "Webmail System Administrator" <[email-masked]>
Date: Thu, 9 Dec 2010 13:40:28 +0100 (CET)

Your Webmail Quota Has Exceeded The Set Quota/Limit Which Is 20GB.
You Are Currently Running On 23GB Due To Hidden Files And Folder On Your
Mailbox.

Please Click the Link Below To Validate Your Mailbox And Increase Your Quota.

http://abcnmembers.com/phpform/use/form/form1.html

Failure To Click This Link And Validate Your Quota May Result In Loss Of
Important Information In Your Mailbox/Or Cause Limited Access To It.

Thanks
Help Desk--